<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>TO DO List</title>
</head>

<body>

    <section id="to-do-list">

    </section>

    <script src="./js/task.js"></script>
    <script src="./js/todo-list.js"></script>
    <script src="./js/exercise-todo.js"></script>
</body>

</html>